* {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: 'FontAwesome', 'Open Sans', sans-serif;
  color: #6c757d;
  /*https://codepen.io/P1N2O/pen/pyBNzX*/
  background: linear-gradient(-90deg, #11181f, #1b0f15);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.alternate-color-table {
  background-color: #202529;
}
.alternate-color-table tr:nth-child(even) {
  background-color: #11181f;
}
.justify {
  text-align: justify;
  text-justify: inter-word;
  max-width: 800px;
}
.displayBox {
  padding: 5px;
  margin:20px;
  border-style: outset;
  border-width: 2px;
  border-color: #ffc40d;
  -webkit-user-select: none; /* Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}
.input {
  width: 100px;
  background-image: unset !important;
  background-color: #212529 !important;
  color: #ffc40d !important;
  border-width: 2px !important;
  border-color: #ffc40d !important;
  -webkit-appearance: none;
}
.button {
  width: 70px;
  padding: 1px;
  background-color: #212529;
  color: #ffc40d;
  border-width: 2px;
  border-color: #ffc40d;
  text-align: center;
  text-decoration: none;
  border-radius: 0px;
  cursor: pointer;
  -webkit-appearance: none;
}
.button:hover {
  color: #FF5733;
  border-color: #FF5733;
}
.buttonLarge {
  width: 160px;
  height: 40px;
  padding: 1px;
  background-color: #212529;
  color: #ffc40d;
  font-weight: bold;
  font-size: 18px;
  border-width: 3px;
  border-color: #ffc40d;
  text-align: center;
  text-decoration: none;
  border-radius: 1px;
  cursor: pointer;
  -webkit-appearance: none;
}
.buttonLarge:hover {
  color: #FF5733;
  border-color: #FF5733;
}
/*Top navigation*/
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #212529;
  position: sticky;
  top: 0;
  -webkit-user-select: none; /* Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}
ul.topnav li {
  float: left;
  text-align: center;
  text-decoration: none;
  color: #ffc40d;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-size: 14px;
}
ul.topnav li a {
  display: block;
}
ul.topnav li table {
  overflow: hidden;
  table-layout: fixed;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-decoration: none;
}
ul.topnav li table td {
  height: 24px;
}
ul.topnav li.right {
  float: right;
  text-align: right;
}
ul.topnav li.right table {
  text-align: right;
}
ul.topnav li.right table td {
  height: 24px;
}
/* Style the content */
.content {
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 20px;
  margin-right: 20px;
}
a:link {
color: #ffc40d;
background-color: transparent;
text-decoration: none;
}
a:visited {
color: #ffc40d;
background-color: transparent;
text-decoration: none;
}
a:hover {
color: #FF5733;
background-color: transparent;
text-decoration: none;
}
* {box-sizing:border-box}
/*Vertical List of links*/
.v-effect-link {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  -webkit-user-select: none; /* Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}
.v-effect-link li {
  display: inline-block;
  vertical-align: middle;
  min-width: 5em;
  margin: 0 0.5em;
}
.v-effect-link a {
  text-decoration: none;
  display: block;
  padding:.5em 0;
  transition: transform .08s;
}
.v-effect-link a:hover {
  -ms-transform: scale(1.05); /* IE 9 */
  -webkit-transform: scale(1.05); /* Safari 3-8 */
  transform: scale(1.05); 
}
/**/
.cookieconsent {
overflow: hidden;
position: fixed;
bottom: 0;
width: 100%;
}
/**/
@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}
/**/
@font-face {
  font-family: 'Silkroad';
  src: url('/fonts/silkroad.ttf') format('truetype'),
  url('/fonts/silkroad.woff2') format('woff2'),
  url('/fonts/silkroad.woff') format('woff');
}
.zerkroadText {
  font-family: Silkroad;
  font-size: 10vw;
  color: #ffc40d;
  -webkit-user-select: none; /* Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}
.zerkroadText:hover {
  color: #FF5733;
}
/*Collapsible elements of the index page*/
/*More stuff in footer*/
.collapsible {
  background-color: #11181f;
  color: #ffc40d;
  cursor: pointer;
  padding: 10px;
  width: 99%;
  max-width: 800px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  font-weight: bold;
}
.active, .collapsible:hover {
  background-color: #202529;
  color: #FF5733;
}
.collapsible:after {
  content: '\002B';
  color: #ffc40d;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
.active:after {
  content: "\2212";
}
.collapsible-content {
  padding: 0 18px;
  max-height: 0;
  width: 99%;
  max-width: 800px;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.w3-display-container{
  position: relative;
  height: 350px;
  background-color: transparent;
}
.slideshow-skills-bicheon{
  /**/
  display: inline-block;
  vertical-align: middle;
}
.w3-button{
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -khtml-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none
}
.w3-black{
  width: 35px;
  height: 30px;
  color:#ffc40d!important;
  background-color: transparent
}
.w3-black:hover{
  color:#FF5733!important;
  background-color: transparent
}
.searchBar {
  background-color:transparent!important;
  color: #6c757d!important;
  font-size: 14px;
  padding: 6px;
  border: 1px solid #6c757d!important;
  margin-bottom: 12px!important;
}
